Subject: Opposites attract? New word!

From: Hutch <[email-masked]>
Date: Wed, 11 Aug 2004 16:54:34 -0600

I thought I had sent this announcement out last week, but 
since I haven't received *any* responses (and since I can't 
find it in my Sent Mail list), evidently I did not.

This time your challenge is to devise fictionitions for 
*two* words. These words are roughly opposite in meaning, 
but they are not 'perfect opposites': that is, they are 
more similar to "more" vs "less" than they are to "black" 
vs "white".

findible
jungible

If you know these words, let me know by next Monday, 2004 
August 16. Entries due by next Wednesday, 2004 August 18.

BB,
Hutch